document.addEventListener("DOMContentLoaded", function(){
	if(document.querySelector('form.cart button[type="submit"]')) {
		document.querySelector('form.cart button[type="submit"]').className = "button";
	}
});
jQuery(document).ready(function($) {
	setTimeout(function() {
		jQuery('body.single-product form.cart').removeClass('cart');
	}, 1000);	
});